> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-generated-references-typescript-bindings-u.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/acs/:party

> **Deprecated**. Fetch the current SV participant ACS snapshot for the DSO and `party`.



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/acs/{party}
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/acs/{party}:
    get:
      tags:
        - deprecated
      summary: GET /v0/acs/:party
      description: >-
        **Deprecated**. Fetch the current SV participant ACS snapshot for the
        DSO and `party`.
      operationId: getAcsSnapshot
      parameters:
        - name: party
          in: path
          required: true
          schema:
            type: string
        - name: record_time
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAcsSnapshotResponse'
      deprecated: true
components:
  schemas:
    GetAcsSnapshotResponse:
      type: object
      required:
        - acs_snapshot
      properties:
        acs_snapshot:
          description: >-
            base64-encoded ACS snapshot for the intersection of the DSO party
            and the requested party’s ACS
          type: string

````